JA

EN

FAQ・トラブルシュート

キーワードで絞り込む

VOCALOID4 Editor

VOCALOID4 Editor

Q. VOCALOID4 Editor は単体で使えますか?

いいえ。VOCALOID4 Editor に対応する VOCALOID 歌声ライブラリが1つ以上必要です。


×:お使いいただけません
▲:「ライブラリインポート」を済ませたVOCALOID2 ライブラリはお使いいただけます。
○:お使いいただけます。
(なお「ライブラリインポート」は2016年3月をもちましてサポートを終了いたしました。ご利用ありがとうございました。)

V4_faq_03jp

FAQ・トラブルシュートをご覧いただき、解決しない場合は、お問い合わせフォームからお問い合わせください。

お問い合わせ